ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e85fde23-2087-11ee-a382-005056a5c4e8"
    Код: "000003805"
    UIDСценария: "71f933bf-1f22-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка работы формы списка контрагентов Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка работы формы списка контрагентов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

